﻿header.mobile {
    font-size: 16px;
    height: 40px;
    padding: 0;
    background: #003366;
}

header.mobile .logo-link {
    padding-right: 0;
    display: inline; 
}

header.mobile > * {
    height: inherit;
}

header.mobile img {
    height: 24px;
    vertical-align: middle;
}

header.mobile a {
    padding: 0 6px;
    font-weight: normal;
    line-height: 34px;
    font-family: Helvetica, Arial, sans-serif;
}

header.mobile a:hover {
    text-decoration: none;
}

header.mobile a span {
  color: white;
  text-decoration: none;
}

header.mobile .disabled > * {
  color: #336699;
  cursor: default;
}

header.mobile #show-menu {
  border-left: 2px solid #0066cc;
}

header.mobile .nav-bars-wrapper, header.mobile .nav-search-icon {
  float: right; 
  margin-left: 0;
}

header.mobile .nav-bars-wrapper > *, header.mobile .nav-search-icon > * {
  vertical-align: middle;
}

header.mobile nav.menu {
  display: none;
}

header.mobile .nav-bars {
    margin: 0;
    padding: 0;
    display: inline-block;
    list-style-image: none;
}

header.mobile .nav-bars li {
    display: block;
    height: 3px;
    width: 24px;
    background: white;
    margin: 4px 0;
}

#menu.mobile-menu {
    background: #003366;
    border-right: 1px solid #242a37;    
}

header.mobile .menu a {
    display: block;
    border-bottom: 1px solid #242a37;
    border-top: 1px solid #354771;
    color: white;
    font-size: 16px;
    padding: 12px 15px;
}

header.mobile .menu a:hover {
    text-decoration: none;
    background-color: #405b9d; 
}

header.mobile .menu img {
    height: 21px;
    margin-right: 10px;
    vertical-align: middle; 
}

.nav-search-box {
    background: #003366;
}
